gnutls_dh_params_deinit(3)

NAME
gnutls_dh_params_deinit - deinitialize the DH parameters

SYNOPSIS
#include <gnutls/gnutls.h>

void gnutls_dh_params_deinit(gnutls_dh_params_t dh_params);

ARGUMENTS

gnutls_dh_params_t dh_params
    Is a structure that holds the prime numbers

DESCRIPTION
This function will deinitialize the DH parameters structure.

REPORTING BUGS
Report bugs to <bug-gnutls@gnu.org>. GnuTLS home page: http://www.gnu.org/software/gnutls/ General help using GNU software: http://www.gnu.org/gethelp/

COPYRIGHT
Copyright © 2008 Free Software Foundation.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for gnutls is maintained as a Texinfo manual. If the info and gnutls programs are properly installed at your site, the command

    info gnutls

should give you access to the complete manual.